I'm now installing my first iFolder server and want to install the
latest
2.1 version, but the docs say NT is not supported in one place and in

another place NT is listed with a * next to it. Anyone know if NT
support
was dropped on the client side? Thank you!